.Header {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0 80px;
    padding-top: 20px;
    width: 100%;
}

.Header > div {
    display: flex;
    align-items: center;
    padding: 10px;
    gap: 30px;
    justify-content: space-around;
}

.HomePageContainer {
    display: flex;
    flex-direction: column;
    padding: 10px 80px;
    width: 100%;
    
}

.HomePageStartPage {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    
    gap: 10px;
}

.HomePageStartPage > h1 {
    width: 100%;
    height: 110px;

    font-weight: 600;
    font-size: 100px;
    color: #F2F0EB;
    justify-content: center;
}